Subject: Re: Formatting problem send_mail in version 2.10.0

From: Matthieu Moy <[email-masked]>
Date: Wed, 12 Oct 2016 09:36:16 +0200

Larry Finger <[email-masked]> writes:

> On 10/11/2016 11:18 AM, Matthieu Moy wrote:
>> Larry Finger <[email-masked]> writes:
>>
>>> That added information at the end is intended to be passed on to the
>>> stable group. In this case, the patch needs to be applied to kernel
>>> versions 4.8 and later.
>>
>> OK, but where do people fetch this information from?
>
> This format is used in a patch for the kernel. When the patch is
> merged into mainline, [email-masked] gets sent an E-mail with
> a copy of the original patch. Maintainers of the indicated systems
> then merge the patch with their stable version.

Sorry, but this does not answer my question. I'll rephrase: when
people behind [email-masked] get the message, how do they know
which version of the kernel they should apply it to?

> I do not want it in the body of the message. I just want to pass a
> hint to the stable maintainer(s).

If it's not in the body of the message, then where is it?

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/